Bug 845849 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ccfba89e4c979964812b7193524...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 14:29 EDT by ARIKO
Modified: 2013-08-01 02:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (14.78 KB, text/plain)
2012-08-05 14:29 EDT, ARIKO
no flags Details
File: backtrace (31.16 KB, text/plain)
2012-08-05 14:29 EDT, ARIKO
no flags Details
File: maps (89.24 KB, text/plain)
2012-08-05 14:29 EDT, ARIKO
no flags Details
File: dso_list (23.08 KB, text/plain)
2012-08-05 14:29 EDT, ARIKO
no flags Details
File: build_ids (6.77 KB, text/plain)
2012-08-05 14:29 EDT, ARIKO
no flags Details
File: var_log_messages (5.91 KB, text/plain)
2012-08-05 14:29 EDT, ARIKO
no flags Details

  None (edit)
Description ARIKO 2012-08-05 14:29:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_winsys_get_vsync_counter
executable:     /usr/bin/gnome-shell
kernel:         3.5.0-2.fc17.x86_64
pid:            9320
pwd:            /home/ARIKO
remote_result:  NOTFOUND
time:           dim 05 aoû 2012 20:13:24 CEST
uid:            1000
username:       ARIKO

backtrace:      Text file, 31904 bytes
build_ids:      Text file, 6929 bytes
dso_list:       Text file, 23634 bytes
event_log:      Text file, 15138 bytes
maps:           Text file, 91385 bytes
var_log_messages: Text file, 6050 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ARIKO/2

core_backtrace:
:- 0x0 - - -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x60cbc - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x61905 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x5cad7 cogl_onscreen_swap_buffers libcogl.so.9 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x396a7 - libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0xa1733 - libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x87afd - libclutter-1.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=loirnoir
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a6356d99b6e7cb695b87da3b00000019-1344170917.169255-1625419461
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ARIKO/keyring-2RSJDm
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ARIKO
:USERNAME=ARIKO
:MAIL=/var/spool/mail/ARIKO
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ARIKO/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ARIKO
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1071
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ARIKO
:SHLVL=1
:LOGNAME=ARIKO
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KVpxuni05X,guid=bfafa9cca22f43ddce8c50eb0000012f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ARIKO
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ARIKO-3oKteq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1076,unix/unix:/tmp/.ICE-unix/1076
:SSH_AUTH_SOCK=/run/user/ARIKO/keyring-2RSJDm/ssh
:GPG_AGENT_INFO=/run/user/ARIKO/keyring-2RSJDm/gpg:0:1
:LC_TIME=fr_BE.utf8
:LC_NUMERIC=fr_BE.utf8
:LC_MONETARY=fr_BE.utf8
:LC_MEASUREMENT=fr_BE.utf8
:DESKTOP_AUTOSTART_ID=10be1b3236c3c50e24134417091753477000000010760000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63722                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63722                63722                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         40                   40                   
:Max realtime priority     20                   20                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ARIKO/.xsession-errors
:pos:	186439
:flags:	0102002
:2:/home/ARIKO/.xsession-errors
:pos:	186439
:flags:	0102002
:3:pipe:[110577]
:pos:	0
:flags:	04000
:4:pipe:[110577]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[110578]
:pos:	0
:flags:	02004002
:7:socket:[110579]
:pos:	0
:flags:	02004002
:8:socket:[110581]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[72021]
:pos:	0
:flags:	02004002
:13:pipe:[110583]
:pos:	0
:flags:	02004000
:14:pipe:[110583]
:pos:	0
:flags:	02004001
:15:socket:[110587]
:pos:	0
:flags:	02004002
:16:socket:[72028]
:pos:	0
:flags:	02000002
:17:pipe:[72029]
:pos:	0
:flags:	02004000
:18:pipe:[72029]
:pos:	0
:flags:	02004001
:19:socket:[110593]
:pos:	0
:flags:	02004002
:20:/home/ARIKO/.cache/event-sound-cache.tdb.a6356d99b6e7cb695b87da3b00000019.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:21:/dev/urandom
:pos:	0
:flags:	02100000
:22:socket:[110596]
:pos:	0
:flags:	02000002
:23:anon_inode:inotify
:pos:	0
:flags:	02004000
:24:socket:[111183]
:pos:	0
:flags:	02004002
:25:socket:[72039]
:pos:	0
:flags:	02004002
:26:socket:[72044]
:pos:	0
:flags:	02004002
:27:socket:[111227]
:pos:	0
:flags:	02004002
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: 44c0dbd4-2f63-4bb0-a760-6444c11fe65d
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 5906.00
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 3003
:Mémoire du système: 7986
:Swap du système: 0
:Fabricant: To Be Filled By O.E.M.
:Système: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Type d'ordinateur: Desktop
:Noyau: 3.5.0-2.fc17.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11808:6217:11808) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:6217:11809) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14896:6217:14896) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:6217:14882) pci, ahci, STORAGE, 82801JI (ICH10 Family) SATA AHCI Controller
:(32902:14872:6217:14872) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:3596:5218:9729) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:4608:5218:9729) pci, nvidia, VIDEO, GF110 [GeForce GTX 560 Ti]
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4096:15:4096:4096) pci, sym53c8xx, SCSI, LSI53C876/E PCI to Dual Channel SCSI Controller
:(32902:14900:6217:14900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:6217:14905) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:6217:14902) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4130:8192:4156:4206) pci, pcnet32, ETHERNET, Ethernet with LAN remote power Adapter
:(32902:14906:6217:14906) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:6217:14908) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(32902:14916:6217:14916) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:6217:14918) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:6217:14912) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:6217:14914) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:6217:2184) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:6217:14901) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(4113:36:0:0) pci, None, PCI/PCI, DECchip 21152
:(32902:14903:6217:14903) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14922:6217:14922) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14904:6217:14904) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_loirnoir-lv_root / ext4 4096 4096 10733023 3704162 3166358 2689904 2257260 2257260
:/dev/sda2 /boot ext4 1024 1024 508644 434950 409350 128016 127717 127717
:/dev/sdb WITHHELD fuseblk 4096 4096 29305205 15385323 15385323 61606828 61560113 61560113
:/dev/sdc1 WITHHELD ext4 4096 4096 40153911 6570106 4559663 10059776 9938769 9938769
:/dev/mapper/vg_loirnoir-lv_71GOSSD WITHHELD ext4 4096 4096 18383787 8102304 7181524 4603904 4567758 4567758
:/dev/sdd1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/realcrypt1 WITHHELD ext4 4096 4096 261241 73288 60184 65536 64314 64314
:/dev/mapper/realcrypt2 WITHHELD ext4 1024 1024 13932 812 99 3568 3485 3485
:

xsession_errors:
:(gnome-shell:1345): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(gnome-shell:1345): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterClone' is not in the same container as actor 'MetaBackgroundActor'
:(gnome-shell:1345): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterClone' is not in the same container as actor 'ClutterClone'
:(gnome-shell:1345): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterGroup' is not in the same container as actor 'ClutterGroup'
:(gnome-shell:1345): Cogl-WARNING **: Over 50 separate fragment shaders have been generated which is very unusual, so something is probably wrong!
:(gnome-shell:1345): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterClone' is not in the same container as actor 'ClutterClone'
:gnome-session[1076]: WARNING: Application 'gnome-shell.desktop' killed by signal 9
:(gnome-shell:9320): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:gnome-session[1076]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:gnome-session[1076]: WARNING: App 'gnome-shell.desktop' respawning too quickly
Comment 1 ARIKO 2012-08-05 14:29:07 EDT
Created attachment 602377 [details]
File: event_log
Comment 2 ARIKO 2012-08-05 14:29:09 EDT
Created attachment 602378 [details]
File: backtrace
Comment 3 ARIKO 2012-08-05 14:29:11 EDT
Created attachment 602379 [details]
File: maps
Comment 4 ARIKO 2012-08-05 14:29:14 EDT
Created attachment 602380 [details]
File: dso_list
Comment 5 ARIKO 2012-08-05 14:29:16 EDT
Created attachment 602381 [details]
File: build_ids
Comment 6 ARIKO 2012-08-05 14:29:18 EDT
Created attachment 602382 [details]
File: var_log_messages
Comment 7 Fedora End Of Life 2013-07-03 21:54:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:56:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.